Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.portal.portlet.impl.jsr168
Class Constants

    java.lang.Object
      org.jboss.portal.portlet.impl.jsr168.Constants

    public class Constants

extends java.lang.Object

Version:
  $Revision: 5448 $
Author:
  Julien Viet

Field Summary
`static java.lang.String` | `JAVAX_PORTLET_CONFIG` .
`static java.lang.String` | `JAVAX_PORTLET_KEYWORDS` .
`static java.lang.String` | `JAVAX_PORTLET_LIFECYCLE_PHASE` .
`static java.lang.String` | `JAVAX_PORTLET_REQUEST` .
`static java.lang.String` | `JAVAX_PORTLET_RESPONSE` .
`static java.lang.String` | `JAVAX_PORTLET_SHORT_TITLE` .
`static java.lang.String` | `JAVAX_PORTLET_TITLE` .

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### JAVAX_PORTLET_TITLE

    public static final java.lang.String JAVAX_PORTLET_TITLE

  .

  See Also:
    Constant Field Values

### JAVAX_PORTLET_SHORT_TITLE

    public static final java.lang.String JAVAX_PORTLET_SHORT_TITLE

  .

  See Also:
    Constant Field Values

### JAVAX_PORTLET_KEYWORDS

    public static final java.lang.String JAVAX_PORTLET_KEYWORDS

  .

  See Also:
    Constant Field Values

### JAVAX_PORTLET_CONFIG

    public static final java.lang.String JAVAX_PORTLET_CONFIG

  .

  See Also:
    Constant Field Values

### JAVAX_PORTLET_REQUEST

    public static final java.lang.String JAVAX_PORTLET_REQUEST

  .

  See Also:
    Constant Field Values

### JAVAX_PORTLET_RESPONSE

    public static final java.lang.String JAVAX_PORTLET_RESPONSE

  .

  See Also:
    Constant Field Values

### JAVAX_PORTLET_LIFECYCLE_PHASE

    public static final java.lang.String JAVAX_PORTLET_LIFECYCLE_PHASE

  .

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008. All Rights Reserved.